<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.plugins.scss.formatter.SCSSFormattingModelBuilder.ScssFormattingExtension ScssFormattingExtension(com.intellij.psi.codeStyle.CommonCodeStyleSettings, com.intellij.psi.css.codeStyle.CssCodeStyleSettings)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3283.2&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.formatter.SCSSRulesetBlock SCSSRulesetBlock(com.intellij.lang.ASTNode, com.intellij.formatting.Indent, com.intellij.psi.css.impl.util.editor.CssFormattingModelBuilder.CssFormattingExtension, com.intellij.formatting.Alignment)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.formatter.ScssIncludeBlock">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.formatter.SCSSFormattingModelBuilder org.jetbrains.plugins.scss.formatter.SCSSFormattingModelBuilder.ScssFormattingExtension createExtension(com.intellij.psi.codeStyle.CodeStyleSettings)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.formatter.ScssRootBlock ScssRootBlock(com.intellij.lang.ASTNode, com.intellij.psi.css.impl.util.editor.CssFormattingModelBuilder.CssFormattingExtension)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.scss.formatter.ScssVariableDeclarationBlock ScssVariableDeclarationBlock(com.intellij.lang.ASTNode, com.intellij.formatting.Indent, com.intellij.psi.css.impl.util.editor.CssFormattingModelBuilder.CssFormattingExtension, com.intellij.formatting.Alignment, com.intellij.formatting.Alignment)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
</root>
